import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TodaysTaskDealerComponent } from './todays-task-dealer.component';

describe('TodaysTaskDealerComponent', () => {
  let component: TodaysTaskDealerComponent;
  let fixture: ComponentFixture<TodaysTaskDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TodaysTaskDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TodaysTaskDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
